// Copyright (C) 2001 - 2002 - R.Coisson & G. Vernizzi, Parma University
// Copyright (C) X. K. Yang
// Copyright (C) 2010 - 2012 - N. O. Strelkov, NRU MPEI
// Copyright (C) 2011 - DIGITEO - Michael Baudin
//
// This file must be used under the terms of the GPL Version 2
// http://www.gnu.org/licenses/gpl-2.0.html

// confronto con q=0.1 e q=8
h = scf();
subplot(1,2,1)
mathieu_elliptical("e",2,4,0.1);
set(gca(),"isoview","on");
set(gca(),"rotation_angles",[0,90]);
set(gca(),"tight_limits","on");
set(gca(),"data_bounds",[-20,20,-20,20]);
xtitle('Even mode n=2, m=4, q=0.1');

subplot(1,2,2)
mathieu_elliptical("e",2,4,8);
set(gca(),"isoview","on");
set(gca(),"rotation_angles",[0,90]);
set(gca(),"tight_limits","on");
set(gca(),"data_bounds",[-2.2,2.2,-2.2,2.2])
xtitle('Even mode n=2, m=4, q=8');
